<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{86651896-a397-4a9f-b733-19d25b0f4f74}">
		<property name="name">
			<value>Music</value>
		</property>
		<relationship name="automators">
			<destination>{5047e16c-3530-4d51-aa51-e502772af489}</destination>
		</relationship>
		<relationship name="modulators">
			<destination>{d9e41cc8-d553-4fd9-b0c2-6bb3191e8af5}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{e37097c6-86bb-45e1-870c-0f4c64f14fe7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d7235d8a-e7e3-43ac-a282-546d105c15bd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{5047e16c-3530-4d51-aa51-e502772af489}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{bd152394-7942-4a68-8b92-6b24d23baf86}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{d9e41cc8-d553-4fd9-b0c2-6bb3191e8af5}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e37097c6-86bb-45e1-870c-0f4c64f14fe7}">
		<relationship name="effects">
			<destination>{75d1f8a9-c627-47ba-affc-ef830304606b}</destination>
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d7235d8a-e7e3-43ac-a282-546d105c15bd}" />
	<object class="AutomationCurve" id="{bd152394-7942-4a68-8b92-6b24d23baf86}">
		<relationship name="parameter">
			<destination>{414ea5fb-77df-4641-bacd-cb91b7662213}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{e4d7a5b6-e767-4c77-a678-326bcf6f8c2b}</destination>
			<destination>{b56f9f74-ab39-4fa3-a5c2-df2d3aa95a8f}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{75d1f8a9-c627-47ba-affc-ef830304606b}" />
	<object class="ThreeEQEffect" id="{449f6347-2391-452c-9754-32bbe32ae572}" />
	<object class="AutomationPoint" id="{e4d7a5b6-e767-4c77-a678-326bcf6f8c2b}">
		<property name="position">
			<value>0.95000000000000007</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b56f9f74-ab39-4fa3-a5c2-df2d3aa95a8f}">
		<property name="position">
			<value>0.0070621468926553663</value>
		</property>
		<property name="value">
			<value>-60</value>
		</property>
		<property name="curveShape">
			<value>-0.636023164</value>
		</property>
	</object>
</objects>
